*{font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Hiragino Kaku Gothic ProN,"CI",meiryo,sans-serif;}
.navbar-default{
color:#fff;
background-color:#4cace4;
border-color: #36a2e1;
  -webkit-box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.2);
          box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.2);
}
.navbar-default .navbar-text {
  color: #fff;
}
.navbar-default .navbar-brand {
  color: #fff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-default .navbar-nav > li > a {
  color: #fff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #e7e7e7;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #fff;
  background-color: transparent;
}
.nav > li {
float:left;
width:33.333%;
margin:2px 6px;
}
.nav > li > a {
  display: block;
  background-color: #36a2e1;
  border-radius: 4px;
  text-align:center;
}
.navbar-default .navbar-toggle {
  border-color: transparent;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
  margin-top: 0px;
  margin-bottom: 10px;
}
.jumbotron {
  padding-top: 10px;
  padding-bottom: 20px;
  margin-bottom: 30px;
  color: #2d3037;
  background-color: #f8f8f8;
}
.jumbotron h1,
.jumbotron h1 small,
.jumbotron .h1 {
  color: #36c3f3;
}
.jumbotron p,
.jumbotron div{
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: 200;
}
.jumbotron div:last-child{
  margin-bottom: 0px;
}
.jumbotron > hr {
  border-top-color: #d5d5d5;
}
.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}
.jumbotron .container {
  max-width: 100%;
}
.btn{
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
          box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}
.btn-blue {
  color: #fff;
  background-color: #4cace4;
  border-color: #46b8da;
}
.btn-blue:focus,
.btn-blue.focus {
  color: #fff;
  background-color: #4486f7;
  border-color: #4285f4;
}
.btn-blue:hover {
  color: #fff;
  background-color: #4486f7;
  border-color: #269abc;
}
.btn-blue:active,
.btn-blue.active,
.open > .dropdown-toggle.btn-blue {
  color: #fff;
  background-color: #4486f7;
  border-color: #269abc;
}
.btn-blue:active:hover,
.btn-blue.active:hover,
.open > .dropdown-toggle.btn-blue:hover,
.btn-blue:active:focus,
.btn-blue.active:focus,
.open > .dropdown-toggle.btn-blue:focus,
.btn-blue:active.focus,
.btn-blue.active.focus,
.open > .dropdown-toggle.btn-blue.focus {
  color: #fff;
  background-color: #269abc;
  border-color: #4285f4;
}
.btn-blue:active,
.btn-blue.active,
.open > .dropdown-toggle.btn-blue {
  background-image: none;
}
.btn-blue.disabled:hover,
.btn-blue[disabled]:hover,
fieldset[disabled] .btn-blue:hover,
.btn-blue.disabled:focus,
.btn-blue[disabled]:focus,
fieldset[disabled] .btn-blue:focus,
.btn-blue.disabled.focus,
.btn-blue[disabled].focus,
fieldset[disabled] .btn-blue.focus {
  background-color: #4cace4;
  border-color: #46b8da;
}
.btn-blue .badge {
  color: #4cace4;
  background-color: #fff;
}
.text-blue {
  color: #4cace4;
}
.text-red{
  color: #f00;
}
p.list-group-item-text{
font-size:13px;
color:#666;
}
.toplink{
  text-align:right;
  font-size:42px;
  margin-top:-22px;
  margin-right:4px;
}
.backtotop{
  margin-left:4px;
}
.footer{
color:#fff;
background-color:#4cace4;
padding:20px 0;
  text-align: center;
}

.container .row .col-xs-12,
.container .row .col-xs-12 ol,
.container .row .col-xs-12 ol li,
.container-fluid .navbar-header .nav{
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-ms-box-sizing:border-box;
-o-box-sizing:border-box;
box-sizing:border-box;
}
.container-fluid .navbar-header .nav2{
padding-top:6px;
  font-weight: bold;
}
.container-fluid .navbar-header .nav3{
padding-top:16px;
  font-weight: bold;
}
.container .row .col-xs-12 ol li,
.container .row .col-xs-12 dl {
font-size:16px;
border-bottom:1px solid #f1f2f3;
padding:8px 0 8px 0px;
}
.label-blue {
  background-color: #4cace4;
  display: inline;
  padding: .2em .6em .3em;
  font-size: 90%;
  font-weight: normal;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
}
.copyright a{
  color: #fff;
}
.nav2 h2 small{
display: inline-block;
padding-top:15px;
}
.col-xs-12 ol,
.col-xs-12 dl{
line-height:1.6;
padding:0 0 0 26px;
text-align:justify;
}
.col-xs-12 ol li,
.col-xs-12 dl {
padding:8px 0;
}
.col-xs-12 dl dd{
padding:0 0 10px 20px;
}.lead {
  font-size: 16px;
}
.navbar-header{
  display: block;
  content: " ";
width:100%;
}
.panel-body{line-height:1.7;}
